Bug 661066 - FTBFS rubygem-newgem-1.5.3-3.fc14
FTBFS rubygem-newgem-1.5.3-3.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-newgem (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mo Morsi
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 729177
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:51 EST by FTBFS
Modified: 2011-08-09 13:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-09 13:05:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (65.43 KB, text/plain)
2010-12-07 13:52 EST, FTBFS
no flags Details
build.log (25.71 KB, text/plain)
2010-12-07 13:52 EST, FTBFS
no flags Details
mock.log (896 bytes, text/plain)
2010-12-07 13:52 EST, FTBFS
no flags Details
root.log (73.46 KB, text/plain)
2010-12-07 13:52 EST, FTBFS
no flags Details
build.log (25.78 KB, text/plain)
2010-12-07 13:52 EST, FTBFS
no flags Details
mock.log (904 bytes, text/plain)
2010-12-07 13:52 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:51:57 EST
rubygem-newgem-1.5.3-3.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:52:00 EST
Created attachment 467097 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:52:01 EST
Created attachment 467098 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:52:03 EST
Created attachment 467099 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:52:04 EST
Created attachment 467100 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:52:05 EST
Created attachment 467101 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:52:07 EST
Created attachment 467102 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-01-26 15:06:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Mo Morsi 2011-08-08 19:29:44 EDT
Changed BR(check) to BR

The fix to this also depends on a fix to rubygem-rubigen. Bug has been submitted and added as a blocker.
Comment 9 Mo Morsi 2011-08-09 13:05:47 EDT
newgem updated to 1.5.3-5 in rawhide and successfully rebuilt

http://koji.fedoraproject.org/koji/taskinfo?taskID=3262334

Note You need to log in before you can comment on or make changes to this bug.